@import 'mixins.scss';

//slidehead
@include font-face('PSLDisplayPro', 'PSLDisplayPro', 'tahoma');
@include font-face('PSL-EmpireExtra', 'PSL-EmpireExtra', 'tahoma');


$tablet: 768px;

html,body{height: 100%;}
//for newer iphone
html {
    font-synthesis: style;
    @media only screen
    and (device-width : 812px)
    and (device-height : 375px)
    and (-webkit-device-pixel-ratio : 3) { padding: env(safe-area-inset); }
    @media only screen
    and (device-width : 896px)
    and (device-height : 414px)
    and (-webkit-device-pixel-ratio : 3) { padding: env(safe-area-inset); }
}

body {
    padding: 0px;
    margin: 0px;
    min-width: 320px;
    color:#ffffff;
    font-size:16px;
    font-family: 'PSLDisplayPro','tahoma';
    @media(max-width:1024px) and (orientation: portrait){
        font-size:16px;
    }
    @media(max-width:1024px) and (orientation: landscape){
        font-size:12px;
    }
    @media(min-width: 1024px){
        font-size:24px;
    }
}

a{
	&, &:hover, &:active, &:focus{
        cursor: pointer;
        text-decoration: none;
        color:#ffffff;
	}
}

img{
    max-width: 100%;
    max-height: 100%;
}

.disable{
    pointer-events: none;
    filter:grayscale(1) brightness(0.6);
}
* {
    box-sizing: border-box;
}